.new_gift{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background:rgba(0,0,0,.6);
	z-index: 9999;
	display: none;
}
.new_gift .gift{
	position: fixed;
	padding-left: 350px;
	width: 510px;
	height: 410px;
	top:50%;
	left: 50%;
	margin-left: -430px;
	margin-top: -205px;
	background:#fff url("../images/newgift/gift_bg.png?r={REVISION}") no-repeat 0px 0px;
	box-shadow: 0 0 50px 2px rgba(0,0,0,.5);
	color: #000;
	z-index: 10000;
	text-align: center;
	display: none;
}
.new_gift .gift.show{
	display: block;
	opacity: 1;
	animation:gift-show 200ms ease-in;
	-webkit-animation:gift-show 200ms ease-in;
	-moz-animation:gift-show 200ms ease-in;
}
@keyframes gift-show{
	from{opacity: 0;transform:translateY(40px);}
	to{opacity: 1;transform:translateY(0px);}
}
@-webkit-keyframes gift-show{
	from{opacity: 0;-webkit-transform:translateY(40px);}
	to{opacity: 1;-webkit-transform:translateY(0px);}
}
@-moz-keyframes gift-show{
	from{opacity: 0;-moz-transform:translateY(40px);}
	to{opacity: 1;-moz-transform:translateY(0px);}
}
.new_gift .gift.hide{
	display: none;
	opacity: 0;
	animation:gift-hide 200ms ease-in;
	-webkit-animation:gift-hide 200ms ease-in;
	-moz-animation:gift-hide 200ms ease-in;
}
@keyframes gift-hide{
	from{opacity: 1;transform:translateY(0px);}
	to{opacity: 0;transform:translateY(40px);}
}
@-webkit-keyframes gift-hide{
	from{opacity: 1;-webkit-transform:translateY(0px);}
	to{opacity: 0;-webkit-transform:translateY(40px);}
}
@-moz-keyframes gift-hide{
	from{opacity: 1;-moz-transform:translateY(0px);}
	to{opacity: 0;-moz-transform:translateY(40px);}
}
.new_gift .gift .closetag{
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	top: 0px;
	right: -36px;
}
.new_gift .gift .closetag::before,
.new_gift .gift .closetag::after{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 2px;
	background-color: #fff;
}
.new_gift .gift .closetag::before{
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}
.new_gift .gift .closetag::after{
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);	
}
.gift .title{
	padding-top: 60px;
	font-weight: bold;
}
.gift .stitle{
	font-size: 26px;
	line-height: 28px;
	font-weight: bold;
	margin: 12px 0;
}

.gift .margin20{
	margin-top: 20px;
}
.gift .errmsg{
	color: #c00;
	text-align: left;
	padding:5px 90px 0;
}
.gift .tips{
	color: #999;
	margin-top: 20px;
}
.gift input[type=text],
.gift input[type=password]{
	width: 330px;
	height: 40px;
	padding: 0 10px;
	font-size:14px;
	line-height: 40px;
	border: 0;
	outline: 0;
	background-color: #f5f5f5;
	box-sizing: border-box;
}
.gift input[type=text]:focus,
.gift input[type=password]:focus{
	outline:2px solid #333;
}
.gift input.ierror{
	border-color: #c00;
}
.gift a.btns{
	display: inline-block;
	width: 330px;
	height: 40px;
	color: #fff;
	background-color: #222;
	font-size: 18px;
	line-height: 40px;
}
.gift a.btns:hover{
	background-color: rgba(34,34,34,.9);
}
.gift a.invitebtn{
	display: inline-block;
	width: 330px;
	height: 40px;
	color: #fff;
	background-color: #ed6d00;
	font-size: 18px;
	line-height: 40px;
	border-radius: 3px;
}
.gift a.invitebtn:hover{
	background-color: rgba(237,109,0,.9);
}

.gift .inputtips{
	color: #999;
	margin: 5px 90px;
	text-align: left;
}
.gift .thirdstep .title{
	padding-top: 100px;
}
.gift .thirdstep .stitle{
	margin:40px 10px 60px;
}
.gift a.home{
	display: inline-block;
	box-sizing: border-box;
	width: 330px;
	height: 40px;
	border:2px solid #eee;
	background: #fff;
	font-size: 18px;
	line-height: 36px;
	color: #333;
}

.gift .notips{
	font-size: 14px;
	color: #000;
	margin: 100px 100px 0;
}

.account-coupon-tips{
	position: absolute;
	width: 227px;
	top:155px;
	left: 50%;
	margin-left: 220px;
	padding: 10px 15px;
	background: #ff7c0c;
	box-shadow: 0px 5px 20px rgba(0,0,0,.4);
	font-size: 14px;
	color: #fff;
	z-index: 1999;
	display: none;
}
.account-coupon-tips span{
	position: absolute;
	top: -10px;
	left: 20px;
	display: block;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #ff7c0c;
}
